@charset "utf-8";
body {
	font-family: "Open Sans", Arial, Sans-serif;
	font-weight: 300;
	font-size: 87.5%;
	color: #707070;
}

/*ul, li{
	list-style: inside;
}

ul, li p{
	list-style: outside none disc;
}*/

h1, h2, h3, h4{
	font-weight: 600;
}
h1, h2{
	color: #202020;
}
h1{
	font-size: 24px;
}

h2 {
	font-size: 22px;
}

h3 {
	font-size:18px;
	color: #016C4C;
}

h4 {
	color: #000000;
	font-weight: 700;
}

a {
	color: #0E9B5C;
}

/* HEADER */

.facebook-text {
	color: #3E5A97;
	font-weight: 600;
	padding-right: 10px;
	font-size: 18px;
	display: inline-block;
	line-height: 33px;
}

.strapline {
	font-size: 18px;
	font-weight: 300;
	color: #00573d;
}


/* NAVIGATION */

li.nav-about a:link, li.nav-products a:link, li.nav-clientportal a:link{
	color:#fff;
	font-weight: 600;
	font-size: 135%;
	text-decoration: none;
}

@media (min-width:960px){
li.nav-about a:link, li.nav-products a:link, li.nav-clientportal a:link{
	font-size: 150%;
}
}
li.nav-submenu-heading a:link{
	color:#fff;
	font-weight: 700;
	font-size: 18px;
	text-decoration: none;
}

li.nav-submenu a:link{
	color:#fff;
	font-weight: 400;
	font-size: 18px;
	text-decoration: none;
}

li.nav-submenu-heading a:hover, li.nav-submenu a:hover{
	text-decoration: underline !important;
}

.mid_nav ul li a, .mid_nav ul li a:visited, .mid_nav ul li a:hover {
	color: #ffffff;
/*	font-size: 1.125em; /*18px*/*/
}

.mid_nav ul li ul li a, .mid_nav ul li ul li a:visited, .mid_nav ul li ul li a:hover {color: #ffffff;}
.mid_nav ul li ul li ul li a, .mid_nav ul li ul li ul li a:visited, .mid_nav ul li ul li ul li a:hover {font-weight: 400;}

/* FEATURE PANELS */

.feature-panel h1{
	margin: 0px 0px 10px 0px;
}

.feature-panel a {
	/*background: #00573d;*/
	display: inline-block;
	/*color: #ffffff;*/
    color: #00573d;
	/*padding: 10px 25px;*/
	text-decoration: none;
	font-weight: normal;
	text-align: center;
}

.feature-panel a:hover{
	/*background: #fcb034;*/
    color: #00c;
}

/* CALL TO ACTION */
.call-to-action-text h1{
	font-size: 42px;
	font-weight:700;
	color: #fff;
	margin-bottom: 0px;
	text-shadow: 2px 2px 5px black;
}

.call-to-action-text h2{
	font-size: 22px;
	font-weight:400;
	color: #fff;
	margin-top: 0px;
	text-shadow: 2px 2px 5px black;
}

.call-to-action-text a {
	background: #ed0414;
	color: #fff;
	display: inline-block;
	color: #ffffff;
	padding: 15px 25px;
	text-decoration: none;
	text-align: center;
	font-size: 120%;
	margin: 5px;
}

.call-to-action-text a:hover {
	background: #fcb034;
}




/* FOOTER NAVIGATION */

.footer-nav h3, .footer-nav-wide h3 {
	color: #fff;
	margin: 5px 0;
	font-weight: 600;
}

.footer-nav ul, .footer-nav-wide ul{
	margin: 5px 0px;
	padding: 0px;
}

.footer-nav ul li, .footer-nav-wide ul li {
	list-style: none;	
	margin-left: 0px;
	margin-bottom: 5px;
}

.footer-nav ul li a:link, .footer-nav-wide ul li a:link{
	color:#fff;
	text-decoration: none;
}

.footer-nav ul li a:hover, .footer-nav-wide ul li a:hover{
	text-decoration: underline;
}

.footer-nav ul li a:visited, .footer-nav-wide ul li a:visited{
	color: #ffffff;;
}

.footer-nav-wide a:link{
	color: #fff;
	text-decoration: none;
}

.footer-nav-wide a:hover{
	color: #fff;
	text-decoration: underline;
}

.footer-nav-wide .phone-number{
	font-size: 27px;
	font-weight: normal;
	background: url(../images/layout/footer-telephone.png) left no-repeat;
	padding-left: 30px;
	margin: 0 0 10px 0;
}

.footer-nav-wide .email {
	font-weight: 300;
	background: url(../images/layout/footer-email.png) left no-repeat;
	padding-left: 30px;
	margin: 10px 0;
}

.footer-nav-wide .address {
	font-weight: 300;
	background: url(../images/layout/footer-address.png) left top no-repeat;
	padding-left: 30px;
	margin: 10px 0;
}

/*HOME PAGE STYLES*/
.product-panel a {
	background: #00573d;
	display: inline-block;
	color: #ffffff;
	padding: 10px 25px;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	margin: 5px;
}

.product-panel a:hover{
	background: #fcb034;
}

.product-panel ul{
	overflow: hidden;
	padding: 0px;
}

/* GENERAL STYLES */
.left-column a {
	background: #AAAAAA;
	display: inline-block;
	color: #ffffff;
	padding: 10px 25px;
	text-decoration: none;
	font-weight: normal;
	text-align: center;
	font-size: 120%;
	min-width: 160px;
}

.left-column a:hover{
	background: #fcb034;
}